» Ubuntu » Pakiety » precise (12.04LTS) » php » php5-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  utopic-updates  ] [  vivid  ] [  vivid-updates  ] [  wily  ]
[ Pakiet źródłowy: php5  ]

Pakiet: php5-dev (5.3.10-1ubuntu3.19) [security]

Odnośniki dla php5-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego php5:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP Maintainers (Archiwum e-mail)
  • Ondřej Surý
  • Sean Finney
  • Thijs Kinkhorst

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Files for PHP5 module development

Inne pakiety związane z php5-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: autoconf (>= 2.63)
    automatic configure script builder
  • dep: automake (>= 1.11)
    Tool for generating GNU Standards-compliant Makefiles
  • dep: libssl-dev
    SSL development libraries, header files and documentation
  • dep: libtool (>= 2.2)
    Generic library support script
  • dep: php5-common (>= 5.3.10-1ubuntu3.19)
    Common files for packages built from the php5 source
  • dep: shtool
    portable shell tool from the GNU project

Pobieranie php5-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 411,7 KiB2 613,0 KiB [lista plików]
i386 413,1 KiB2 613,0 KiB [lista plików]